uuid: 240a14bc-00c4-4750-acd6-2ee02b783c24
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - sub_seven
id: breadcrumbs_2
theme: sub_seven
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
